using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Syncfusion.Windows.Forms.Tools;

namespace WindowsApplication2
{
    public partial class Form3 : Form
    {
        private TabbedMDIManager tMDI;
        private DockingManager dockingManager;

        public Form3()
        {
            InitializeComponent();

            tMDI = new TabbedMDIManager();
            tMDI.TabStyle = typeof(OneNoteStyleRenderer);
            tMDI.ShowCloseButton = true;
            tMDI.DropDownButtonVisible = true;
            tMDI.AttachToMdiContainer(this);

            dockingManager = new DockingManager();
            dockingManager.BeginInit();
            dockingManager.HostForm = this;
            dockingManager.ThemesEnabled = true;
            DockingManager.AnimationStep = 20;

            dockingManager.DockControl(gradientPanel1, this, DockingStyle.Left, 300);
            dockingManager.SetDockLabel(gradientPanel1, "Jobs");
        }

        private void Form3_Load(object sender, EventArgs e)
        {
            Form1 f1 = new Form1();
            f1.MdiParent = this;
            f1.Show();
        }
    }
}